src-git base https://git.openwrt.org/openwrt/openwrt.git^470f7c0
src-git packages https://git.openwrt.org/feed/packages.git^c8eb843
src-git luci https://git.openwrt.org/project/luci.git^f89efcf
src-git routing https://git.openwrt.org/feed/routing.git^b8fd8c8
src-git telephony https://git.openwrt.org/feed/telephony.git^7d86caa
